#1 Backward compatibility

open
nobody
None
5
2012-12-12
2006-06-19
No

Can you get pkgbuild compatible for older version of
solaris, i.e. use ksh instead of bash?

There are significant numbers of potential users that
are blocked out by the assumption that it will only be
used on solaris 10 and newer.

Thanks

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks